# frozen_string_literal: true

require 'rails_helper'

RSpec.describe User, type: :model do
  describe 'Validations' do
    %i[email first_name last_name role].each do |attribute|
      it { is_expected.to validate_presence_of(attribute) }
    end
  end
end
